	program modif1
c
	character*12 fich
	character*18 pt
	character*80 ligne
	real*8 x,y,z,dx,dy,dz
c
	dx=-11.25d0
	dy=20.79d0
	dz=5.72d0
c
	write(*,'(a)') ' Fichier de coordonnees a modifier : '
	read(*,'(a)') fich
	open(8,file=fich)
	write(*,'(a)') ' Fichier a ecrire : '
	read(*,'(a)') fich
	open(9,file=fich)
c
	do 1 i=1,6
	read(8,'(a)') ligne
 1	write(9,'(a)') ligne
c
 2	read(8,'(i3,a18,3f15.4)',end=3) m,pt,x,y,z
	write(9,'(i3,a18,3f15.4)') m,pt,x+dx,y+dy,z+dz
	goto 2
c
 3	end